[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [announce] 1.0.1-1 for i386 is out

On Tue, Jul 23, 2002 at 04:58:25PM +0200, Emanuele Gissi wrote:
> Ok, it worked!
> But the wrapper said 'I18N: Operating system doesn't support locale "" '

So no it didn't work.  I got the locale name wrong.  You can list them with
locale -a.  fr_FR is the right one.  Don't forget to enable the locale with
dpkg-reconfigure locales.

> Ooops, I just discovered a small bug.
> I tried the following:
> Tools -> Options -> Load/Save -> HTML Compatibility
> If ooo is in english everything is ok
> If it is in French or Italian the form "Compatibilité HTML", ooo crashes 
> immediately with the message "Une erreur irrécupérable s'est produite" ("An 
> unrecoverable error..."
> -- 

Yes, it was that locale error - I can reproduce it too with the wrong locale
name.  I don't have time to take this upstream at the moment - I would need
to install the upstream French version and see if the bug is reproduceable


Attachment: pgpS0Gx9bYQ65.pgp
Description: PGP signature

Reply to: